
/*-------------------------------------
		1.General css (Reset code)
--------------------------------------*/
@font-face{
    font-family: "Gotham Thin";
    src: url("../fonts/Gotham-Thin.eot"),
        url("../fonts/Gotham-Thin.woff")
}


@font-face{
    font-family: "Gotham Light";
    src: url("../fonts/Gotham-Light.eot"),
        url("../fonts/Gotham-Light.woff")
}

*{
    padding: 0;
    margin: 0;
}

*{

	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;

}
body{
    position: relative;
	font-size:14px;
	color: #222222;
	background: #fff;
	font-family: "Gotham Thin";
    max-width:1920px;
    margin:0 auto;
	overflow-x:hidden;
}
a, a:hover, a:active, a:focus {
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
    padding: 0;
    margin: 0;
    color: #951b81;
}
h1,h2,h3,h4,h5,h6 { 
	margin: 0;
	color:#222222;
	text-transform: capitalize;
}
p {
	margin: 0;
	color:#666666;
	font-size:14px;
}
img{	border:none;max-width:100%; height:auto;}
ul{
	padding: 0;
    margin: 0;
    list-style: none;
}
ul li {
	list-style: none;
}
select,input,textarea,button{box-shadow:none;outline:0!important;}
html,body{
    height: 100%;
    z-index: 2;
}
[placeholder]:focus::-webkit-input-placeholder {

  -webkit-transition: opacity 0.3s 0.3s ease; 
  -moz-transition: opacity 0.3s 0.3s ease; 
  -ms-transition: opacity 0.3s 0.3s ease; 
  -o-transition: opacity 0.3s 0.3s ease; 
  transition: opacity 0.3s 0.3s ease; 
  opacity: 0;
}
.form-control:focus {
    box-shadow: none;
}
/*=============Style css=========*/

/*-------------------------------------
		2. Header
--------------------------------------*/
header {
    position: absolute;
    top: 20px;
    left: 50%;
    z-index: 9;
    transform: translateX(-50%);
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    width: 90%;
    max-width: 1320px;
}
.logo img {
    height: 80px;
    padding: 10px 0;
}
.contactnumber{
    /* color: #a0a0a0; */
    font-family: "Gotham Light";
}
/*book-btn*/
.book-btn {
	background: #00d8ff;
    border: 1px solid #00d8ff;
    width: 120px;
    height: 40px;
    white-space: nowrap;
    text-align: center;
    color: #fff;
    font-size:14px;
    font-family: "Gotham Thin";
    text-transform: capitalize;
    border-radius: 5px;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.book-btn:hover{
    color: #fff;
    background: #00d8d5;
    border: 1px solid #00d8d5;
}/*book-btn*/

/*-------------------------------------
		3. 	About
--------------------------------------*/
.about-us{
	display: flex;
    justify-content: center;
    align-items: center;
	position: relative;
	background: url(../../assets/images/hero1.png)no-repeat;
	background-size: cover;
	background-position: center;
	min-height: 800px;
}


/*about-us-content*/
.about-us-content {
    margin: 25px 0 0 0;
    z-index: 1;
    position: relative;
}
.about-us h2 {
    color: #fff;
    font-size: 43px;
    text-transform: inherit;
    max-width: 800px;
    font-weight: 100;
    line-height: 1.22;
}
.about-us h2 span{
	color:#2bdab5;
	margin-top: -11px;
}
.about-btn {
    margin-top: 39px;
    letter-spacing: 1.2px;
     -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.about-view {
	display: flex;
    justify-content: center;
    align-items: center;
    background: #00d8ff;
    border: 1px solid #00d8ff;
    width: 200px;
    height: 60px;
    white-space: nowrap;
    color: #fff;
    font-size:16px;
    font-family: "Gotham Thin";
    text-transform: uppercase;
    border-radius: 5px;
    box-shadow: 0 5px 20px rgba(14,15,18,.2);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.about-btn:hover .about-view{
    color: #fff;
    background: #00d8d5;
    box-shadow: 0 5px 20px rgba(14,15,18,.7);
	border: 1px solid #00d8d5;
}
.travel-mrt-0{
    margin-top: 0px;
}
/*about-us-content*/

/*-------------------------------------
		4. 	Travel-box
--------------------------------------*/
.single-travel-boxes {
    margin-top: 25px;
}
.tab-para p {
    font-size: 24px;
}
.single-travel-boxes p {
    color: #fff;
    margin-bottom: 15px;
}
/* .desc-tabs */
.desc-tabs {
    /* border: transparent;
    box-shadow: 0 10px 20px rgba(0,0,0,.1); */
}
.desc-tabs .nav-tabs {
    display: flex;
    border: none;
}

.desc-tabs .nav-tabs>li.active>a {
    color: #fff;
    background: #951b81;
    cursor: default;
    font-size: 16px;
    font-weight: 300;
    font-family: "Gotham Thin";
    text-transform: capitalize;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    border-radius: 50px 50px 0 50px;
    margin-right: 15px;
}
.desc-tabs .nav-tabs>li.active>a:focus, 
.desc-tabs .nav-tabs>li.active>a:hover {
    color: #565a5c;
    text-decoration: none;
}
.desc-tabs .nav-tabs>li>a {
    color: #000;
    background: #fff;
    cursor: default;
    font-size: 16px;
    font-weight: 300;
    font-family: "Gotham Thin";
    text-transform: capitalize;
    padding: 8px 40px 8px 40px;
    border: 0;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    border-radius: 50px 50px 0 50px;
    margin-right: 15px;
}
.single-travel-boxes .nav>li>a:focus, 
.single-travel-boxes .nav>li>a:hover {
	color: #565a5c;
	background: #fff;
	border: 0;
    text-decoration: none;
}
.desc-tabs .nav-tabs>li>a>i{
	padding-right: 6px;
}
.desc-tabs .accordion-item{
   background-color: transparent; 
   border: 0;
}
/* .desc-tabs */



/*===ab-select-box===*/
#desc-tabs .nav-item .nav-link {
    background: #fff;
    width: 200px;
    border-radius: 20px 20px 0 20px;
    padding: 11px 10px;
    font-size: 18px;
    font-weight: 200;
    color: #000;
    border: none;
    margin-bottom: 15px;
}
.single_travel_pra {
    font-size: 16px;
    font-weight: 100;
}

#desc-tabs .nav-item .nav-link.active {
    background: #951b81;
    color: #fff;
}
#desc-tabs .nav-item {
    margin-right: 15px;
}
.tab-para input[type="text"] {
    background: #e8eff1;
    border: none;
    border-radius: 20px 20px 0 20px;
}
.tab-para input[type="time"] {
    background: #e8eff1;
    border: none;
    border-radius: 20px 20px 0 20px;
}
.tab-para input[type="date"] {
    background: #e8eff1;
    border: none;
    border-radius: 20px 20px 0 20px;
}
#desc-tabs li.nav-item:last-child {
    margin-right: 0;
}
.tab-para {
    padding: 20px 40px 20px;
    background: #fff;
    border-radius: 25px 0 25px 20px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.enquire_btn {
    background: #951b81;
    color: #fff;
    font-weight: 200;
    padding: 12px 20px;
    border-radius: 50px 50px 0 50px;
    font-size: 18px;
    margin-top: 10px;
}
.tab-para h4{
    font-size: 14px;
    font-weight: 300;
}
.tab-para label {
    font-size: 18px;
    font-weight: 300;
}
.single-tab-select-box h2{
	color: #565a5c;
    font-size: 20px;
    font-weight: 500;
    font-family: "Gotham Thin";
    text-transform: capitalize;
    margin-bottom: 17px;
}
.travel-select-icon{
	position:relative;
}
.travel-select-icon:after{
	position: absolute;
    content: "\f107";
    right: 0px;
    top: 0;
    font-size: 18px;
    color: #aaa;
    background: #f9f9f9;
    font-family: "fontAwesome";
    pointer-events: none;
    border:1px solid #d7d7d7;
    border-bottom: transparent;
    padding: 10px;
}

.travel-check-icon{
    position: relative;
}
.travel-check-icon:after{
    position: absolute;
    content: "\f073";
    right: 0px;
    top: 0;
    font-size: 18px;
    color: #aaa;
    background: #f9f9f9;
    font-family: "fontAwesome";
    pointer-events: none;
    border:1px solid #d7d7d7;
    border-bottom: transparent;
    padding: 10px 8px;
}/*travel-select-icon*/

.travel-select-icon  select,.travel-check-icon  input {
	color:#aaa;
	font-size:14px;
	font-family: "Gotham Thin";
	text-transform: capitalize;
	height: 48px;
}/*select*/

.travel-select-icon .form-control,.travel-check-icon .form-control{
	-webkit-appearance:none;
	-moz-appearance:none;
	-o-appearance:none;
	-ms-appearance:none;
	appearance:none;
	outline:0!important;
	box-shadow:none;
	border:1px solid #d7d7d7;
	border-radius: 0px;
	margin-bottom: 20px;
}/*.travel-select-icon .form-control*/

/*.trip-circle*/
.trip-circle {
    display: flex;
    margin-bottom: 17px;
}
.single-trip-circle{
    display: flex;
}
.single-trip-circle:nth-child(2){
    display: flex;
    margin-left: 42px;
}
.single-trip-circle input[type="radio"] {
    display:none;
}
.single-trip-circle input[type="radio"] + label {
    color: #565a5c;
    font-size: 16px;
    font-weight: 500;
    font-family: "Gotham Thin";
    text-transform: capitalize;
    margin-bottom: 17px;
    margin-left:0px;
}
.single-trip-circle input[type="radio"] + label span.round-boarder{
    display:inline-block;
    width:15px;
    height:15px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    cursor:pointer;
    -moz-border-radius:  50%;
    border-radius:  50%;
}
.single-trip-circle input[type="radio"] + label span.round-boarder1{
    display:inline-block;
    width: 9px;
    height: 9px;
    margin: -13px 0px 0 1px;
    vertical-align:middle;
    cursor:pointer;
    -moz-border-radius:  50%;
    border-radius:  50%;
}
.single-trip-circle input[type="radio"] + label span.round-boarder{
    border:2px solid #aaa;
}

.single-trip-circle input[type="radio"] + label span.round-boarder1 {
    border:1px solid #fff;
    background-color:#fff;
}

.single-trip-circle input[type="radio"]:checked + label span.round-boarder1{
     background-color:#00d8ff;
}

.single-trip-circle input[type="radio"] + label span.round-boarder1,
.single-trip-circle input[type="radio"]:checked + label span.round-boarder1 {
  -webkit-transition:background-color 0.4s linear;
  -o-transition:background-color 0.4s linear;
  -moz-transition:background-color 0.4s linear;
  transition:background-color 0.4s linear;
}
/*.trip-circle*/


/* filter */
.travel-budget {
    margin-top: 38px;
}
.travel-budget h3{
	color: #565a5c;
    font-size: 20px;
    font-weight: 500;
    font-family: "Gotham Thin";
    text-transform: capitalize;
}
.price_filter{
	margin-top: 9px;
}
.price_filter .ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all {
    background:  #d7d7d7;
    border: medium none;
    border-radius: 0;
    height: 6px;
	border: 1px solid #d7d7d7;
	border-radius: 5px;
}
.price_filter .ui-slider-handle.ui-state-default.ui-corner-all {
    background: #00d8ff none repeat scroll 0 0;
    border: 0px solid #00d8ff;
    border-radius:50%;
    height: 12px;
    width: 12px;
    outline: 0;
    cursor: pointer;
    z-index: 1;
}
.price_filter .ui-slider-range {background: #00d8ff none repeat scroll 0 0;}
.price_slider_amount > input[type="text"] {
    font-weight: 500;
    font-size: 14px;
    color: #aaa;
    letter-spacing: 5.5px;
    height: 40px;
    text-align: center;
    width: 280px;
    border: none !important;;
	font-family: "Gotham Thin";
}
.price_slider_amount label {
    font-weight: 500;
    font-size: 14px;
    color: #aaa;
	font-family: "Gotham Thin";
}
.price_slider_amount > input[type="text"]:focus {outline: 0}
.price_slider_amount > input[type="submit"] {outline: 0;}
.price_slider_amount {letter-spacing: 2px;}
.price_slider_amount > input[type="submit"] {
   	font-weight: 500;
    font-size: 14px;
    color: #aaa;
	font-family: "Gotham Thin";
}

/* .travel-btn */
.about-view.travel-btn{
	width: 180px;
	margin-right: 15px;
}

/*-------------------------------------
        5. Service
--------------------------------------*/
.service {
    position: relative;
    padding: 80px 0 54px;
}
/* single-ststistics-box */
.single-service-box {
    display: flex;
    margin-bottom:30px;
}
/* single-ststistics-box */
.service-content {
    max-width: 268px;
    margin-left: 7px;
    margin-top: 6px;
    margin:6px 0 30px 7px;
    
}
.service-content h2 a{
    color:#565a5c;
    font-size:16px;
    text-transform:capitalize;
    font-family: "Gotham Thin";
    font-weight: 500;
}
.service-content p{
    color:#aaa;
    font-size:14px;
    text-transform:inherit;
    font-family: "Gotham Thin";
    margin-top: 17px;
}
.service-counter.text-center h6 {
    color: #77acc0;
    font-weight: 300;
    margin-bottom: 10px;
    font-family: "Gotham Light";
}
p.service_subheading {
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 50px;
    font-family: "Gotham Light";
}
.transport-grid .col img {
    height: 40px;
    width: auto;
}
.service-counter{
    font-family: "Gotham Light";
}
/*-------------------------------------
        13.  Footer-copyright
--------------------------------------*/
.footer{
    background:#192233
}
.footer-content p {
    color: #fff;
    font-size: 16px;
    font-weight: 100;
}
.footer-content{
    padding-top:80px;
}
.copy-right {
    padding: 15px 0;
    font-size: 16px;
    font-weight: 300;
}
/*single-footer-item*/
.single-footer-item{
    font-family: "Gotham Thin";
    text-transform: capitalize;
}
.single-footer-item h2{
    color:#565a5c;
    font-size:16px;
    font-weight: 600;
    margin-bottom:40px;
}/*single-footer-item*/

/*footer-logo*/
.footer-logo a, .footer-logo a:hover,.footer-logo a:focus {
    color: #565a5c;
    font-size:24px;
    font-family: "Gotham Thin";
    text-transform: capitalize;
    font-weight: 600;
    margin: 14px 0px 0;
    padding: 10px 0 0 0;
}
.footer-logo a>span {
    color: #00d8ff;
    text-transform: capitalize;
} 
.footer-logo p{
    color: #aaa;
    font-size:16px;
    font-family: "Gotham Thin";
    text-transform: capitalize;
}
/*footer-logo*/

/*single-footer-txt*/
.single-footer-txt p{
    margin-bottom:8px;
}
.single-footer-txt p a{
    color:#565a5c;
    font-size:16px;
    -webkit-transition: .5s ease-in-out; 
    -moz-transition:.5s ease-in-out; 
    -ms-transition:.5s ease-in-out; 
    -o-transition:.5s ease-in-out;
    transition: .5s ease-in-out;
    
}
.single-footer-txt p a:hover{
    -webkit-transition:scaleX(1.2);
    -moz-transition:scaleX(1.2);
    -ms-transition:scaleX(1.2);
    -o-transition:scaleX(1.2);
    transform:scaleX(1.2);
    color: #00d8ff;
}/*single-footer-txt*/

.footer-copyright hr{
    border-top: 1px solid #ebebeb;
}

/*foot-icons*/
.foot-icons {
    text-align: center;
    margin-top:60px;
}
 .foot-icons .footer-social-links li {
    padding: 0 10px;
    text-align: center;
}
.foot-icons .footer-social-links a {
    color: #fff;
    display: block;
    font-size: 18px;
    width: 60px;
    line-height: 60px;
    height: 60px;
    border-radius: 50%;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    border-radius: 50%;
}

.foot-icon-bg-1{
    background: #3b5999;
}
.foot-icon-bg-2{
    background: #1da1f3;
}
.foot-icon-bg-3{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8938ae+0,c13181+100 */
    background: #8938ae; /* Old browsers */
    background: -webkit-linear-gradient(right, #8938ae 0%, #c13181 100%);
    background: -o-linear-gradient(right, #8938ae 0%, #c13181 100%);
    background: linear-gradient(to right, #8938ae 0%, #c13181 100%);
}

.foot-icons .footer-social-links a:hover {
    /*color: #00d8d5;*/
    color: #2cdbb5;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}
.foot-icons p{
    color:#aaa;
    font-size:16px;
    margin-top:28px;
}
.foot-icons p a,.foot-icons p a:hover,.foot-icons p a:focus{
    color:#00d8ff;
    font-size:16px;
    margin-top:28px;
}/*foot-icons*/

/*===============================
         Scroll Top
===============================*/

#scroll-Top  .return-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: none;
    width: 40px;
    line-height: 40px;
    height: 40px;
    text-align: center;
    font-size: 30px;
    cursor: pointer;
    z-index:15;
    color: #fff;
    background:#00d8ff;
	border:1px solid #00d8ff;
	border-radius:5px;
	-webkit-transition: .5s; 
	-moz-transition:.5s; 
	-ms-transition:.5s; 
	-o-transition:.5s;
    transition: .5s;
	z-index: 2;
}
#scroll-Top  .return-to-top:hover {
    background:#2cdbb5;
    color: #fff;
	border-radius:50%;

}
.enquire_btn-mob {
    display: none;
}
.mob-logo {
    display: none;
}
.desktop-logo{
    display: block;
}

.transport-grid-mob {
    display: none !important;
}
.car-row-mob{
    display: none;
}
/* Responsive */

@media screen and (max-width:991px){
    .tab-para{
        padding: 15px 30px 15px;
    }
    .tab-para label{
        font-size: 16px;
    }
    .about-us h2 {
        font-size: 40px;
        max-width: 220px;
    }
    .enquire_btn {
        margin-top: 20px;
    }
    .tab-para label {
        margin-top: 6px;
    }
    .about-us {
        min-height: 630px;
    }
}


@media screen and (max-width:767px){
    header {
        top: 0px;
        border-radius: 0 0 20px 20px;
    }
    .single_travel_pra{
        display: none;
    }
    .tab-para h4 {
        display: none;
    }
    .about-us {
        justify-content: center;
        position: relative;
        background: url(../../assets/images/mob-header1.png)no-repeat;
        background-size: cover;
        background-position: center;
        height: 100vh;
        padding-top: 120px;
        display: flex;
        align-items: end;
        padding-bottom: 40px;
    }
    #desc-tabs .nav-pills .nav-link {
        width: 150px;
        border-radius: 15px 15px 0  15px;
        padding: 10px 7px;
        font-size: 15px;
        margin-bottom: 10px;
    }
    .desc-tabs .tab-content>.tab-pane {
        display: block;
        opacity: 1;
      }
    .desc-tabs .accordion-button:not(.collapsed) {
        color: #fff;
        background: #951b81;
        box-shadow:none;
    }
    .desc-tabs .accordion-button:not(.collapsed)::after {
        filter: brightness(0) invert(1);
    }
    .desc-tabs .accordion-button {
        background: #fff;
        margin-top: 15px;
        color: #951b81;
        border-radius: 4px;
    }
    .enquire_btn {
        padding: 10px 20px;
        border-radius: 0 20px 20px 20px;
        font-size: 16px;
        display: none;
    }
    .enquire_btn-mob {
        padding: 10px 20px;
        border-radius: 20px 20px 0px 20px;
        font-size: 16px;
        background: #951a81;
        margin-top: 15px;
        width: 100%;
        color: #fff;
        display: block;
    letter-spacing: 1px;
    }
    .mob-logo{
        display: block;
    }
    .desktop-logo{
        display: none;
    }
    .tab-para {
        padding: 15px 20px 15px;
        border-radius: 30px 0 30px 30px;
    }
    .logo {
        text-align: center;
    }
    .contactnumber {
        display: none;
    }
    .transport-grid .col {
        max-width: 50%;
        flex: 0 0 auto;
        width: 50%;
        margin-bottom: 30px;
    }
    .transport-grid .row {
        justify-content: center;
    }
    .footer-content p {
        text-align: center;
        margin-bottom: 15px;
    }
    .transport-grid {
        display: none;
    }
    .transport-grid-mob {
        display: block  !important;
        margin-top:30px;
    }
    .service_subheading{
        margin-bottom: 0px !important;
    }
    .transport-grid-mob img {
        width: auto !important;
        height: 60px;
        margin: 0 auto;
    }
    .car-row{
        display: none;
    }
    .car-row-mob{
        display: block;
    }
}
.owl-dot{
    border: 1px solid #000 !important;
    height: 10px !important;
    width: 10px !important;
    border-radius: 50%;
    margin-right: 5px;
    margin-bottom: 30px;
}


.transport-grid-mob .owl-dot{
    display: none;
}
.owl-dot.active{
    background-color: #000 !important;
}
.cars img{
    height: 250px;
    object-fit: contain;
}
